#include "DBDMatchInfoNotificationSubsystem.h"

class AGameStateBase;

void UDBDMatchInfoNotificationSubsystem::OnLevelReadyToPlay()
{

}

void UDBDMatchInfoNotificationSubsystem::OnGameStateSet(AGameStateBase* gamestate)
{

}

UDBDMatchInfoNotificationSubsystem::UDBDMatchInfoNotificationSubsystem()
{

}
